/*
Theme Name: Avada Child
Description: Child theme for Avada theme
Author: ThemeFusion
Author URI: https://theme-fusion.com
Template: Avada
Version: 1.0.0
Text Domain:  Avada
*/

#wp-admin-bar-fb-edit, #wp-admin-bar-avada, #wp-admin-bar-customize, #wp-admin-bar-my-sites  {display:none !important;}
.fi_mainnews .flexslider .slides img, .fi_mainnews2 .flexslider .slides img, .fi_mainnews3 .flexslider .slides img { border: 1px solid #ededed; -webkit-border-radius: 15px!important; -moz-border-radius: 15px!important; border-radius: 15px!important;}

.fi_mainbox { margin-bottom: 0px!important;}
.fi_mainbox .content-wrapper {background-color: #ffffff!important; border: 1px solid #ededed; -webkit-box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.08); -moz-box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.08); box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.08); -webkit-border-radius: 15px; -moz-border-radius: 15px; border-radius: 15px; -webkit-transition:all .6s; -o-transition: all .6s; transition:all .6s;}
.fi_mainbox .content-wrapper:hover {background-color: #b50938!important; border: 1px solid #b50938;  -webkit-box-shadow: 0px 0px 10px 0px rgba(181,9,56,1); -moz-box-shadow: 0px 0px 10px 0px rgba(181,9,56,1); box-shadow: 0px 0px 10px 0px rgba(181,9,56,1);}
.fi_mainbox .content-wrapper p, .fi_mainbox .content-wrapper .content-container {padding: 1px 15px 15px 15px!important;}
.fi_mainbox .heading .icon { margin-bottom: 0px!important;}
.fi_mainbox .content-wrapper:hover * {color: #fff!important;}
.fi_mainbox .fusion-content-boxes.content-boxes-icon-on-top .heading .icon {margin-bottom: 0px !important;}

.fi_mainproducts { margin-bottom: 0px!important;}
.fi_mainproducts i {padding:5px!important; margin-top: 15px!important; margin-bottom: 15px!important; -webkit-box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.1); -moz-box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.1); box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.1); background-color: #fcfcfc!important;}
.fi_mainproducts .content-wrapper {background-color:rgba(255,255,255,0)!important; -webkit-border-radius: 15px; -moz-border-radius: 15px; border-radius: 15px; -webkit-transition:all .6s; -o-transition: all .6s; transition:all .6s;}
.fi_mainproducts .content-wrapper:hover {background-color:rgba(255,255,255,1)!important;}
.fi_mainproducts .content-wrapper p {padding: 1px 15px 15px 15px!important;}
.fi_mainproducts .content-box-column-1:hover i{-webkit-box-shadow: 0px 0px 10px 0px rgba(0,62,126,1); -moz-box-shadow: 0px 0px 10px 0px rgba(0,62,126,1); box-shadow: 0px 0px 10px 0px rgba(0,62,126,1);}
.fi_mainproducts .content-box-column-1:hover h2, .fi_mainproducts .content-box-column-1 i {color:#003e7e!important;}
.fi_mainproducts .content-box-column-2:hover i{-webkit-box-shadow: 0px 0px 10px 0px rgba(245,132,38,1); -moz-box-shadow: 0px 0px 10px 0px rgba(245,132,38,1); box-shadow: 0px 0px 10px 0px rgba(245,132,38,1);}
.fi_mainproducts .content-box-column-2:hover h2, .fi_mainproducts .content-box-column-2 i {color:#f58426!important;}
.fi_mainproducts .content-box-column-3:hover i{-webkit-box-shadow: 0px 0px 10px 0px rgba(237,24,73,1); -moz-box-shadow: 0px 0px 10px 0px rgba(237,24,73,1); box-shadow: 0px 0px 10px 0px rgba(237,24,73,1);}
.fi_mainproducts .content-box-column-3:hover h2, .fi_mainproducts .content-box-column-3 i {color:#ed1849!important;}
.fi_mainproducts .content-box-column-4:hover i{-webkit-box-shadow: 0px 0px 10px 0px rgba(162,25,132,1); -moz-box-shadow: 0px 0px 10px 0px rgba(162,25,132,1); box-shadow: 0px 0px 10px 0px rgba(162,25,132,1);}
.fi_mainproducts .content-box-column-4:hover h2, .fi_mainproducts .content-box-column-4 i {color:#a21984!important;}
.fi_mainproducts .content-box-column-5:hover i{-webkit-box-shadow: 0px 0px 10px 0px rgba(86,0,78,1); -moz-box-shadow: 0px 0px 10px 0px rgba(86,0,78,1); box-shadow: 0px 0px 10px 0px rgba(86,0,78,1);}
.fi_mainproducts .content-box-column-5:hover h2, .fi_mainproducts .content-box-column-5 i {color:#56004e!important;}
.fi_mainproducts .content-box-column-6:hover i{-webkit-box-shadow: 0px 0px 10px 0px rgba(0,174,239,1); -moz-box-shadow: 0px 0px 10px 0px rgba(0,174,239,1); box-shadow: 0px 0px 10px 0px rgba(0,174,239,1);}
.fi_mainproducts .content-box-column-6:hover h2, .fi_mainproducts .content-box-column-6 i {color:#00aeef!important;}
.fi_mainproducts .content-box-column-7:hover i{-webkit-box-shadow: 0px 0px 10px 0px rgba(238,177,17,1); -moz-box-shadow: 0px 0px 10px 0px rgba(238,177,17,1); box-shadow: 0px 0px 10px 0px rgba(238,177,17,1);}
.fi_mainproducts .content-box-column-7:hover h2, .fi_mainproducts .content-box-column-7 i {color:#eeb111!important;}
.fi_mainproducts .content-box-column-8:hover i{-webkit-box-shadow: 0px 0px 10px 0px rgba(69,79,0,1); -moz-box-shadow: 0px 0px 10px 0px rgba(69,79,0,1); box-shadow: 0px 0px 10px 0px rgba(69,79,0,1);}
.fi_mainproducts .content-box-column-8:hover h2, .fi_mainproducts .content-box-column-8 i {color:#454f00!important;}

.fi_products_list { margin-bottom: 0px!important;}
.fi_products_list .content-wrapper {background-color: #ffffff; -webkit-box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.08); -moz-box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.08); box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.08); -webkit-border-radius: 15px; -moz-border-radius: 15px; border-radius: 15px; -webkit-transition:all .6s; -o-transition: all .6s; transition:all .6s;}
.fi_products_list .content-box-column-1 .content-wrapper:hover, .fi_products_list .content-box-column-9 .content-wrapper:hover {background-color:rgba(246, 246, 246, 1)!important; -webkit-box-shadow: 0px 0px 10px 0px rgba(0,62,126,1); -moz-box-shadow: 0px 0px 10px 0px rgba(0,62,126,1); box-shadow: 0px 0px 10px 0px rgba(0,62,126,1);}
.fi_products_list .content-box-column-1 .content-wrapper:hover h2, .fi_products_list .content-box-column-9 .content-wrapper:hover h2 {color:#003e7e!important;}
.fi_products_list .content-box-column-2 .content-wrapper:hover, .fi_products_list .content-box-column-10 .content-wrapper:hover {background-color:rgba(246, 246, 246, 1)!important; -webkit-box-shadow: 0px 0px 10px 0px rgba(245,132,38,1); -moz-box-shadow: 0px 0px 10px 0px rgba(245,132,38,1); box-shadow: 0px 0px 10px 0px rgba(245,132,38,1);}
.fi_products_list .content-box-column-2 .content-wrapper:hover h2, .fi_products_list .content-box-column-10 .content-wrapper:hover h2 {color:#f58426!important;}
.fi_products_list .content-box-column-3 .content-wrapper:hover, .fi_products_list .content-box-column-11 .content-wrapper:hover {background-color:rgba(246, 246, 246, 1)!important; -webkit-box-shadow: 0px 0px 10px 0px rgba(237,24,73,1); -moz-box-shadow: 0px 0px 10px 0px rgba(237,24,73,1); box-shadow: 0px 0px 10px 0px rgba(237,24,73,1);}
.fi_products_list .content-box-column-3 .content-wrapper:hover h2, .fi_products_list .content-box-column-11 .content-wrapper:hover h2 {color:#ed1849!important;}
.fi_products_list .content-box-column-4 .content-wrapper:hover, .fi_products_list .content-box-column-12 .content-wrapper:hover {background-color:rgba(246, 246, 246, 1)!important; -webkit-box-shadow: 0px 0px 10px 0px rgba(162,25,132,1); -moz-box-shadow: 0px 0px 10px 0px rgba(162,25,132,1); box-shadow: 0px 0px 10px 0px rgba(162,25,132,1);}
.fi_products_list .content-box-column-4 .content-wrapper:hover h2, .fi_products_list .content-box-column-12 .content-wrapper:hover h2 {color:#a21984!important;}
.fi_products_list .content-box-column-5 .content-wrapper:hover, .fi_products_list .content-box-column-13 .content-wrapper:hover {background-color:rgba(246, 246, 246, 1)!important; -webkit-box-shadow: 0px 0px 10px 0px rgba(0,174,239,1); -moz-box-shadow: 0px 0px 10px 0px rgba(0,174,239,1); box-shadow: 0px 0px 10px 0px rgba(0,174,239,1);}
.fi_products_list .content-box-column-5 .content-wrapper:hover h2, .fi_products_list .content-box-column-13 .content-wrapper:hover h2 {color:#00aeef!important;}
.fi_products_list .content-box-column-6 .content-wrapper:hover, .fi_products_list .content-box-column-14 .content-wrapper:hover {background-color:rgba(246, 246, 246, 1)!important; -webkit-box-shadow: 0px 0px 10px 0px rgba(86,0,78,1); -moz-box-shadow: 0px 0px 10px 0px rgba(86,0,78,1); box-shadow: 0px 0px 10px 0px rgba(86,0,78,1);}
.fi_products_list .content-box-column-6 .content-wrapper:hover h2, .fi_products_list .content-box-column-14 .content-wrapper:hover h2 {color:#56004e!important;}
.fi_products_list .content-box-column-7 .content-wrapper:hover, .fi_products_list .content-box-column-15 .content-wrapper:hover {background-color:rgba(246, 246, 246, 1)!important; -webkit-box-shadow: 0px 0px 10px 0px rgba(238,177,17,1); -moz-box-shadow: 0px 0px 10px 0px rgba(238,177,17,1); box-shadow: 0px 0px 10px 0px rgba(238,177,17,1);}
.fi_products_list .content-box-column-7 .content-wrapper:hover h2, .fi_products_list .content-box-column-15 .content-wrapper:hover h2 {color:#eeb111!important;}
.fi_products_list .content-box-column-8 .content-wrapper:hover, .fi_products_list .content-box-column-16 .content-wrapper:hover {background-color:rgba(246, 246, 246, 1)!important; -webkit-box-shadow: 0px 0px 10px 0px rgba(69,79,0,1); -moz-box-shadow: 0px 0px 10px 0px rgba(69,79,0,1); box-shadow: 0px 0px 10px 0px rgba(69,79,0,1);}
.fi_products_list .content-box-column-8 .content-wrapper:hover h2, .fi_products_list .content-box-column-16 .content-wrapper:hover h2 {color:#454f00!important;}
.fi_products_list .content-wrapper p, .fi_products_list .content-wrapper {padding: 1px 5px 5px 5px!important;}
.fi_products_list .heading .icon { margin-bottom: 0px!important;}
.fi_products_list .content-box-heading { margin-top: 15px!important;}
.fi_products_list .fusion-read-more { margin-bottom: 10px!important;}
.fi_products_list .fusion-read-more:after {color:rgba(255, 255, 255, 0)!important;}

.fi_h60, .fi_plh60 .content-wrapper { min-height: 60px;}
.fi_h70, .fi_plh70 .content-wrapper { min-height: 70px;}
.fi_h80, .fi_plh80 .content-wrapper { min-height: 80px;}
.fi_h90, .fi_plh90 .content-wrapper { min-height: 90px;}
.fi_h100, .fi_plh100 .content-wrapper { min-height: 100px;}
.fi_h120, .fi_plh120 .content-wrapper { min-height: 120px;}
.fi_h140, .fi_plh140 .content-wrapper { min-height: 140px;}
.fi_h160, .fi_plh160 .content-wrapper { min-height: 160px;}
.fi_h180, .fi_plh180 .content-wrapper { min-height: 180px;}
.fi_h200, .fi_plh200 .content-wrapper { min-height: 200px;}
.fi_h220, .fi_plh220 .content-wrapper { min-height: 220px;}
.fi_h240, .fi_plh240 .content-wrapper { min-height: 240px;}
.fi_h260, .fi_plh260 .content-wrapper { min-height: 260px;}
.fi_h280, .fi_plh280 .content-wrapper { min-height: 280px;}
.fi_h300, .fi_plh300 .content-wrapper { min-height: 300px;}
.fi_h300, .fi_plh320 .content-wrapper { min-height: 320px;}
.fi_h300, .fi_plh350 .content-wrapper { min-height: 350px;}
.fi_h300, .fi_plh370 .content-wrapper { min-height: 370px;}
.fi_h300, .fi_plh380 .content-wrapper { min-height: 380px;}
.fi_h300, .fi_plh390 .content-wrapper { min-height: 390px;}
.fi_h300, .fi_plh400 .content-wrapper { min-height: 400px;}
.fi_hide, .fi-hide {display: none;}

.fi_products_list_menuka {font-family:"BPG GEL DejaVu Sans Caps"; -webkit-transition:all .2s; -o-transition: all .2s; transition:all .2s;}
.fi_products_list_menuka li:hover * {color:#003e7e!important;}

@media (min-width: 1000px) {.fi_mainnews .flexslider .slides img { width: auto!important;height: 245px!important; margin: 0 auto!important; } .fi_mainnews2 .flexslider .slides img { width: auto!important;height: 190px!important; margin: 0 auto!important; } .fi_mainnews3 .flexslider .slides img { width: auto!important;height: 245px!important; margin: 0 auto!important; }}
@media (min-width: 800px) {
.fusion-footer-widget-area .fusion-columns-3 {background-color: rgba(255,255,255,0);background-image: url("https://fincaeurasia.net/wp-content/uploads/2020/01/map.jpg");background-position: center right;background-repeat: no-repeat;padding-top:0px;padding-right:0px;padding-bottom:0px;padding-left:0px;-webkit-background-size:642px 320px;-moz-background-size:642px 320px;-o-background-size:642px 320px;background-size:642px 320px; }
}
.fi_subsidiaries li { line-height: 17px !important;}
.fi_fcolumn {float: left;}
.fi_fcol1 {width: 50%;}
.fi_fcol2 {width: 50%;}
.fi_fcol3 {width: 100%; text-align:right;}
.fi_rfow:after {content: ""; display: table; clear: both;}
.fusion-footer-widget-column {margin-bottom: 10px !important;}
.fusion-footer .widget_text h4 {font-size: 18px!important;}
.fusion-footer .widget_text h3 {font-size: 16px!important;}

.fi_jobs table th {font-size: 14px!important;}
.fi_jobs tbody {background:#fff;}

/** forminator fix **/
.productstypes-loans .forminator-button, .productstypes-loans-en .forminator-button{width: 15%!important;}
.productstypes-loans .forminator-col-12, .productstypes-loans-en .forminator-col-12{
padding-left: 10px;
padding-right: 10px;
}
.productstypes-loans .forminator-col-6, .productstypes-loans-en .forminator-col-6{
width: 50%!important;
padding-left: 10px;
padding-right: 10px;
display: inline-block;
}
.productstypes-loans .forminator-col-4, .productstypes-loans-en .forminator-col-4{
width: 25%!important;
padding-left: 10px;
padding-right: 10px;
display: inline-block;
}
.productstypes-loans .forminator-col-3, .productstypes-loans-en .forminator-col-3{
width: 33%!important;
padding-left: 10px;
padding-right: 10px;
display: inline-block;
}
@media only screen and (max-width: 796px) {
.productstypes-loans .forminator-button, .productstypes-loans-en .forminator-button  {width: 100%!important;}
.productstypes-loans .forminator-col-3, .productstypes-loans .forminator-col-4, .productstypes-loans .forminator-col-6, .productstypes-loans .forminator-col-12, .productstypes-loans-en .forminator-col-3, .productstypes-loans-en .forminator-col-4, .productstypes-loans-en .forminator-col-6, .productstypes-loans-en .forminator-col-12 {
padding-left: 0;
padding-right: 0;
width: 100% !important;
}
}
/** .productstypes-loans #phone-1, .productstypes-loans #select-2, .productstypes-loans #number-2 {float: left;} **/

@media (max-width: 800px) {.fusion-alignleft, .fi-topnav-hidemobile {display:none!important;}}
@media (min-width: 800px) {.fi-topnav-showmobile {display:none!important;}}

.single-jobs .fusion-page-title-bar,.products .fusion-post-title-meta-wrap  {display: none!important;}
.modal-body blockquote {border-color: #b50938;}
.wpml-ls-menu-item .wpml-ls-flag {width: 24px;  height: 24px; margin-top: 5px;}
.wpml-ls-legacy-list-horizontal .wpml-ls-flag {width: 24px;  height: 24px; margin-top: 0px;}
.forminator-custom-form:focus {outline: none !important;}
